package cn.com.usky.iot.company.dao;

import java.util.List;
import cn.com.usky.iot.entity.YtiotTCompanyVer;
import cn.com.usky.utils.DaoResult;

public interface YtiotTCompanyVerDao {
	public DaoResult add(YtiotTCompanyVer ytiotTCompanyVer);
	public DaoResult update(YtiotTCompanyVer ytiotTCompanyVer);
	public DaoResult delect(YtiotTCompanyVer ytiotTCompanyVer);
	public int getCount(String sqlwhere);
	public List query(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
}
